<?xml version="1.0" encoding="utf-8"?>
<component size="333,457">
  <displayList>
    <image id="n6_og7v" name="n6" src="x6yb7" fileName="img/8.png" xy="0,0"/>
    <image id="n1_x6yb" name="n1" src="x6yb6" fileName="img/7.png" xy="31,55" pivot="0.5,0.5" size="267,173" aspect="true"/>
    <text id="n8_og7v" name="text_count" xy="34,241" pivot="0.5,0.5" size="256,67" fontSize="40" color="#2e79c4" align="center" vAlign="middle" vars="true" autoSize="none" bold="true" text="x{count=10}"/>
    <component id="n9_og7v" name="btn_redeem_coin" src="x6ybe" fileName="com/btn_redeem_coin.xml" xy="18,314" pivot="0.5,0.5" size="288,89"/>
  </displayList>
</component>